body {
  margin: 0;
  font-family: "Segoe UI", sans-serif;
  background: linear-gradient(to bottom right, #111, #222);
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.container {
  text-align: center;
  padding: 2rem;
  max-width: 400px;
  width: 100%;
}

h1 {
  margin-bottom: 0.2em;
  font-size: 2.5rem;
}

p {
  margin-bottom: 2em;
  color: #ccc;
}
